<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<table border="1">
			<thead>
				<div>
				<tr>
					<th rowspan="3">Day</th>
					<th colspan="3">Seminar</th>
				</tr>
				</div>
				<div>
				<tr>
					<th colspan="2">Schedule</th>
					<th rowspan="2">Topic</th>
				</tr>
				</div>
				<div>
					<tr>
						<th>Begin</th>
						<th>End</th>
					</tr>
				</div>
			</thead>
			<tbody>
				<tbody>
					<div>
						<tr>
							<td rowspan="2">Monday</td>
							<td rowspan="2">8.00 am</td>
							<td rowspan="2">5.00 am</td>
							<td>Introduction of XML</td>
						</tr>
					</div>	
					<div>
						<tr>
							<td>Validity:DTD and Relax NG</td>
						</tr>
					</div>
					<div>
						<tr>
							<td rowspan="3">Tuesday</td>
							<td>8.00 am</td>
							<td>11.00 am</td>
							<td rowspan="3">
								<table border="1">
								<div>
									<tr>
										<td>XPth</td>
									</tr>
									<tr>
										<td>XSL Transformations</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td>11.00 am</td>
							<td>2.00 am</td>
						</tr>
						<tr>
							<td>2.00 pm</td>
							<td>5.00 pm</td>
						</tr>
					</div>
				</tbody>
			</tbody>
			<tfoot>
				<tr>
					<td>Wednesday</td>
					<td>8.00 am</td>
					<td>12.00 pm</td>
					<td>XSL Formating Objects</td>
				</tr>
			</tfoot>
		</table>
</body>
</html>